## gpe-calendar 2.8%2bmaemo%2bsvn20090912-1

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





SOURCES = $(libwidgets_la_SOURCES) $(gpe_calendar_SOURCES)

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/gpe-calendar
pkglibdir = $(libdir)/gpe-calendar
pkgincludedir = $(includedir)/gpe-calendar
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
am__append_1 = -DIS_HILDON
bin_PROGRAMS = gpe-calendar$(EXEEXT)
DIST_COMMON = $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/gpe-calendar.desktop.in.in \
	$(srcdir)/gpe-dist.am $(srcdir)/gpe-tp.am \
	$(top_srcdir)/configure \
	$(top_srcdir)/hildon/com.nokia.gpe-calendar.service.in \
	$(top_srcdir)/hildon/gpe-calendar.desktop.in.in ChangeLog TODO \
	config.guess config.sub depcomp install-sh ltmain.sh missing \
	mkinstalldirs
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES = gpe-calendar.desktop.in \
	hildon/com.nokia.gpe-calendar.service \
	hildon/gpe-calendar.desktop.in
LTLIBRARIES = $(noinst_LTLIBRARIES)
libwidgets_la_LIBADD =
am_libwidgets_la_OBJECTS = event-list.lo calendars-widgets.lo util.lo
libwidgets_la_OBJECTS = $(am_libwidgets_la_OBJECTS)
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(desktopdir)" "$(DESTDIR)$(hildonhomedir)" "$(DESTDIR)$(servicedir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_gpe_calendar_OBJECTS = main.$(OBJEXT) day_view.$(OBJEXT) \
	week_view.$(OBJEXT) event-menu.$(OBJEXT) event-ui.$(OBJEXT) \
	month_view.$(OBJEXT) day_popup.$(OBJEXT) xsettings.$(OBJEXT) \
	gtkdatesel.$(OBJEXT) event-cal.$(OBJEXT) view.$(OBJEXT) \
	alarm-dialog.$(OBJEXT) calendar-edit-dialog.$(OBJEXT) \
	calendar-delete-dialog.$(OBJEXT) calendars-dialog.$(OBJEXT) \
	calendar-update.$(OBJEXT) pannedwindow.$(OBJEXT) \
	import-export.$(OBJEXT)
gpe_calendar_OBJECTS = $(am_gpe_calendar_OBJECTS)
am__DEPENDENCIES_1 =
gpe_calendar_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) libwidgets.la
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/alarm-dialog.Po \
	./$(DEPDIR)/calendar-delete-dialog.Po \
	./$(DEPDIR)/calendar-edit-dialog.Po \
	./$(DEPDIR)/calendar-update.Po \
	./$(DEPDIR)/calendars-dialog.Po \
	./$(DEPDIR)/calendars-widgets.Plo \
	./$(DEPDIR)/day_popup.Po ./$(DEPDIR)/day_view.Po \
	./$(DEPDIR)/event-cal.Po \
	./$(DEPDIR)/event-list.Plo \
	./$(DEPDIR)/event-menu.Po ./$(DEPDIR)/event-ui.Po \
	./$(DEPDIR)/gtkdatesel.Po \
	./$(DEPDIR)/import-export.Po ./$(DEPDIR)/main.Po \
	./$(DEPDIR)/month_view.Po \
	./$(DEPDIR)/pannedwindow.Po ./$(DEPDIR)/util.Plo \
	./$(DEPDIR)/view.Po ./$(DEPDIR)/week_view.Po \
	./$(DEPDIR)/xsettings.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libwidgets_la_SOURCES) $(gpe_calendar_SOURCES)
DIST_SOURCES = $(libwidgets_la_SOURCES) $(gpe_calendar_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
desktopDATA_INSTALL = $(INSTALL_DATA)
hildonhomeDATA_INSTALL = $(INSTALL_DATA)
serviceDATA_INSTALL = $(INSTALL_DATA)
DATA = $(desktop_DATA) $(hildonhome_DATA) $(service_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run aclocal-1.8
ALL_LINGUAS = id pt de fr zh_TW ro wa sv nl cs es sk sr ru hu zh_CN
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run tar
AR = i486-linux-gnu-ar
AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run automake-1.8
AWK = gawk
CATALOGS =  id.gmo pt.gmo de.gmo fr.gmo zh_TW.gmo ro.gmo wa.gmo sv.gmo nl.gmo cs.gmo es.gmo sk.gmo sr.gmo ru.gmo hu.gmo zh_CN.gmo
CATOBJEXT = .gmo
CC = i486-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
CPP = i486-linux-gnu-gcc -E
CPPFLAGS = 
CXX = i486-linux-gnu-g++
CXXCPP = i486-linux-gnu-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"gpe-calendar\" -DPACKAGE_TARNAME=\"gpe-calendar\" -DPACKAGE_VERSION=\"0.92\" -DPACKAGE_STRING=\"gpe-calendar\ 0.92\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"gpe-calendar\" -DVERSION=\"0.92\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DGETTEXT_PACKAGE=\"gpe-calendar\" -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1 -DUSE_DBUS=1 -DHILDON_VER=2 -DWITH_LIBSOUNDGEN=1 -DLIBSOUP_VER=24 -DLIBSOUP24=1 -DHAVE_DBUS_MESSAGE_ITER_GET_BASIC=1
DEPDIR = .deps
DEPS_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/mimedir-1.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/libsoup-2.4 -I/usr/include/libxml2   $(am__append_1)
DEPS_LIBS = -pthread -lgpewidget -lgpepimc -lgpevtype -lmimedir -leventdb -lXsettings-client -lX11 -lhandoff -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -losso -ldbus-glib-1 -ldbus-1 -lpthread -lsoundgen -lesd -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_HILDON = true
EXEEXT = 
F77 = 
FFLAGS = 
GETTEXT_PACKAGE = gpe-calendar
GMOFILES =  id.gmo pt.gmo de.gmo fr.gmo zh_TW.gmo ro.gmo wa.gmo sv.gmo nl.gmo cs.gmo es.gmo sk.gmo sr.gmo ru.gmo hu.gmo zh_CN.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_FALSE = #
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@

=== pixmaps/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# pixmaps/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gpe-calendar
pkglibdir = $(libdir)/gpe-calendar
pkgincludedir = $(includedir)/gpe-calendar
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
am__append_1 = $(nobase_icons_DATA)
subdir = pixmaps
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(iconsdir)" "$(DESTDIR)$(pixmapsdir)"
nobase_iconsDATA_INSTALL = $(install_sh_DATA)
pixmapsDATA_INSTALL = $(INSTALL_DATA)
DATA = $(nobase_icons_DATA) $(pixmaps_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run aclocal-1.8
ALL_LINGUAS = id pt de fr zh_TW ro wa sv nl cs es sk sr ru hu zh_CN
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run tar
AR = i486-linux-gnu-ar
AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run automake-1.8
AWK = gawk
CATALOGS =  id.gmo pt.gmo de.gmo fr.gmo zh_TW.gmo ro.gmo wa.gmo sv.gmo nl.gmo cs.gmo es.gmo sk.gmo sr.gmo ru.gmo hu.gmo zh_CN.gmo
CATOBJEXT = .gmo
CC = i486-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
CPP = i486-linux-gnu-gcc -E
CPPFLAGS = 
CXX = i486-linux-gnu-g++
CXXCPP = i486-linux-gnu-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"gpe-calendar\" -DPACKAGE_TARNAME=\"gpe-calendar\" -DPACKAGE_VERSION=\"0.92\" -DPACKAGE_STRING=\"gpe-calendar\ 0.92\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"gpe-calendar\" -DVERSION=\"0.92\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DGETTEXT_PACKAGE=\"gpe-calendar\" -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1 -DUSE_DBUS=1 -DHILDON_VER=2 -DWITH_LIBSOUNDGEN=1 -DLIBSOUP_VER=24 -DLIBSOUP24=1 -DHAVE_DBUS_MESSAGE_ITER_GET_BASIC=1
DEPDIR = .deps
DEPS_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/mimedir-1.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/libsoup-2.4 -I/usr/include/libxml2  
DEPS_LIBS = -pthread -lgpewidget -lgpepimc -lgpevtype -lmimedir -leventdb -lXsettings-client -lX11 -lhandoff -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -losso -ldbus-glib-1 -ldbus-1 -lpthread -lsoundgen -lesd -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_HILDON = true
EXEEXT = 
F77 = 
FFLAGS = 
GETTEXT_PACKAGE = gpe-calendar
GMOFILES =  id.gmo pt.gmo de.gmo fr.gmo zh_TW.gmo ro.gmo wa.gmo sv.gmo nl.gmo cs.gmo es.gmo sk.gmo sr.gmo ru.gmo hu.gmo zh_CN.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_FALSE = #
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}g_date_set_time_t$U.o
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS =  ${LIBOBJDIR}g_date_set_time_t$U.lo
MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
NMEDIT = 
OBJEXT = o
PACKAGE = gpe-calendar
PACKAGE_BUGREPORT = gpe-list@linuxtogo.org
PACKAGE_NAME = gpe-calendar
PACKAGE_STRING = gpe-calendar 0.92
PACKAGE_TARNAME = gpe-calendar
PACKAGE_VERSION = 0.92
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  id.po pt.po de.po fr.po zh_TW.po ro.po wa.po sv.po nl.po cs.po es.po sk.po sr.po ru.po hu.po zh_CN.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = i486-linux-gnu-ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = i486-linux-gnu-strip
USE_NLS = yes
VERSION = 5.0-beta
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
gpecalendar_localedir = ${prefix}/${DATADIRNAME}/locale
host = i486-pc-linux-gnu
host_alias = i486-linux-gnu
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2004-2008 Rodney Dawes <dobey.pwns@gmail.com>
#
# This file may be copied and used freely without restrictions.  It may
# be used in projects which are not available under a GNU Public License,
# but which still want to provide support for the GNU gettext functionality.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey.pwns@gmail.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = gpe-calendar
PACKAGE = gpe-calendar
VERSION = 5.0-beta

SHELL = /bin/sh

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
DATADIRNAME = share
itlocaledir = $(prefix)/$(DATADIRNAME)/locale
subdir = po
install_sh = /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/install-sh
# Automake >= 1.8 provides mkdir -p -- ..
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT = /scratchbox/tools/bin/msgfmt
XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
MSGMERGE = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = id pt de fr zh_TW ro wa sv nl cs es sk sr ru hu zh_CN

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep ^$$lang$$ $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep ^$$lang$$`"; then printf "$$lang "; fi; done; fi)

USE_LINGUAS=$(shell if test -n "$(USER_LINGUAS)" -o -n "$(LINGUAS)"; then LLINGUAS="$(USER_LINGUAS)"; else if test -n "$(PO_LINGUAS)"; then LLINGUAS="$(PO_LINGUAS)"; else LLINGUAS="$(ALL_LINGUAS)"; fi; fi; for lang in $$LLINGUAS; do printf "$$lang "; done)

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \
	../gpe-calendar.desktop.in.in \
	../hildon/gpe-calendar.desktop.in.in \
	../gpe-calendar.desktop.in \
	../hildon/gpe-calendar.desktop.in \
	../alarm-dialog.c \
	../calendar-delete-dialog.c \
	../calendar-edit-dialog.c \
	../calendars-dialog.c \
	../calendars-widgets.c \
	../calendar-update.c \
	../day_popup.c \
	../day_view.c \
	../event-cal.c \
	../event-list.c \
	../event-menu.c \
	../event-ui.c \
	../gtkdatesel.c \
	../main.c \
	../month_view.c \
	../util.c \
	../view.c \
	../week_view.c \
	../xsettings.c

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info tags TAGS ID:

# Define this as empty until I found a useful application.
install-exec installcheck:

uninstall:
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot
	rm -f missing notexist
	srcdir=$(srcdir) $(INTLTOOL_UPDATE) -m
	if [ -r missing -o -r notexist ]; then \
	  exit 1; \
	fi

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in $(top_builddir)/config.status POTFILES.in
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

## gpe-calendar 0.92

=== debian/changelog ===
gpe-calendar (0.92-5) unstable; urgency=low

  * Migrate to aclocal1.13 and automake13 (Closes: #713176)
  * Add patch for missing format specifier and build-dep on 
    dpkg-dev (>= 1.16.1~) for hardening support.

 -- Neil Williams <codehelp@debian.org>  Sun, 30 Jun 2013 22:21:35 +0100

gpe-calendar (0.92-4) unstable; urgency=low

  * Change to libmimedir-gnome-dev now that libmimedir-gnome0-dev
    has been dropped (Closes: #559496)
  * Add vcs tags for collab-maint
  * Add linkage to -lgthread-2.0 in new patch to fix linkage under
    -Wl,--no-add-needed test build mode. (Closes: #554727)
  * Migrate to dpkg-source format 3.0 quilt
  * Use upstream .tar.bz2

 -- Neil Williams <codehelp@debian.org>  Wed, 23 Dec 2009 13:48:09 +0000

gpe-calendar (0.92-3) unstable; urgency=low

  * Drop debian/patches/030-configure.patch (Closes: #543094)

 -- Neil Williams <codehelp@debian.org>  Sun, 23 Aug 2009 21:50:19 +0100

gpe-calendar (0.92-2) unstable; urgency=low

  * Refresh autotools and libtool to fix FTBFS (Closes: #534025)
  * Update Standards Version (no changes)
  * Clean up more generated files - lintian --pedantic fix.

 -- Neil Williams <codehelp@debian.org>  Thu, 02 Jul 2009 13:11:58 +0100

gpe-calendar (0.92-1) unstable; urgency=low

  * New upstream release.
  * Refresh all patches for new release.
  * Port to libsoup2.4 - patch from Emilio Pozuelo Monfort 
    <pochu@ubuntu.com> (plus tweak to configure.ac) (Closes: #517592)

 -- Neil Williams <codehelp@debian.org>  Sun, 15 Mar 2009 12:03:49 +0000

gpe-calendar (0.91-3) unstable; urgency=low

  * Recommend gpe-announce for alarm support
  * Update standards version (no changes)

 -- Neil Williams <codehelp@debian.org>  Thu, 31 Jan 2008 20:37:39 +0000

gpe-calendar (0.91-2) unstable; urgency=low

  * Add Debian GPE team to uploaders
  * Remove unnecessary debian/dirs file
  * Add cross build support

 -- Neil Williams <codehelp@debian.org>  Wed, 21 Nov 2007 16:36:15 +0000

gpe-calendar (0.91-1) unstable; urgency=low

  * New upstream release

 -- Neil Williams <codehelp@debian.org>  Sun, 09 Sep 2007 20:32:22 +0100

gpe-calendar (0.90-1) unstable; urgency=low

  * New upstream release
  (Removes debian/ directory from upstream tarball.)
  * FTBFS: Unsatisfiable Build-Depends (Closes: #425093)
  * Patch upstream desktop file to validate against freedesktop.org
  * Patch to use renamed libgpeschedule instead of libschedule.

 -- Neil Williams <codehelp@debian.org>  Wed, 18 Jul 2007 14:13:21 +0100

gpe-calendar (0.72-3) unstable; urgency=low

  * Failed to open files in /usr/share/pixmaps/ (Closes: #410531)
  Missing depends on gpe-icons.

 -- Neil Williams <codehelp@debian.org>  Sun, 11 Feb 2007 14:45:23 +0000

gpe-calendar (0.72-2) unstable; urgency=low

  * Migrate to unstable now that dependencies are sorted. 

 -- Neil Williams <codehelp@debian.org>  Wed,  7 Feb 2007 21:05:58 +0000

gpe-calendar (0.72-1) experimental; urgency=low

  * Initial release. (Closes: #327568: ITP: gpe-calendar -- calendar for
    GPE - Debian Bug report logs)
  * Uploading to experimental due to dependency on libraries in the NEW queue.
  * Fixed copyright info to reflect LGPL licence of gtkdatesel.c and
    gtkdatesel.h. 

 -- Neil Williams <codehelp@debian.org>  Sat,  6 Jan 2007 18:45:37 +0000

gpe-calendar (0.66-1) unstable; urgency=low

  * Interim packaging. Unreleased.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Thu, 20 Oct 2005 14:40:21 +0200

=== debian/control ===
Source: gpe-calendar
Section: utils
Priority: optional
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>,
 Moray Allan <moray@debian.org>,
 Philippe De Swert <philippedeswert@scarlet.be>
Build-Depends: autoconf, automake, autotools-dev, cdbs, dpkg-dev (>= 1.16.1~),
 debhelper (>= 5), esound, intltool, libtool, libxml-parser-perl,
 libdbus-glib-1-dev, libesd0-dev, libeventdb-dev (>= 0.90),
 libglib2.0-dev (>= 2.2), libgpepimc-dev, libgpeschedule-dev,
 libgpevtype-dev (>= 0.50), libgpewidget-dev (>= 0.109),
 libgtk2.0-dev (>= 2.4), libhandoff-dev, libmimedir-gnome-dev,
 libsoundgen-dev, libsoup2.4-dev, libsqlite0-dev, 
 libxsettings-client-dev, libxsettings-dev
Standards-Version: 3.9.4
Homepage: http://gpe.linuxtogo.org/projects/GPE-calendar.shtml
Vcs-SVN: svn://anonscm.debian.org/pkg-gpe/trunk/gpe-calendar/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/gpe-calendar/trunk/

Package: gpe-calendar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gpe-icons
Recommends: gpe-announce
Description: store and manage calendar events in GPE
 gpe-calendar is a datebook or appointment utility for
 the GPE Palmtop Environment. Supports entries without 
 due-time, just a note for a particular day, recurring 
 events with options for daily, workdays, weekends, 
 monthly, yearly (birthdays or other anniversaries),
 different view modes to give the user a good overview and
 mimedir (vCal, iCal) data import.

=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
CFLAGS+=$(CPPFLAGS)
CXXFLAGS+=$(CPPFLAGS)

DEB_CONFIGURE_SCRIPT_ENV=

# test mode for #554727
#DEB_CONFIGURE_EXTRA_FLAGS="LDFLAGS=-Wl,--no-add-needed"

# ensure patches to configure.ac don't break clean target.
DEB_AUTO_UPDATE_ACLOCAL = 1.13
DEB_AUTO_UPDATE_AUTOMAKE = 1.13
DEB_AUTO_UPDATE_AUTOCONF = 2.64

clean:: 
	$(RM) ltmain.sh configure Makefile.in aclocal.m4

# fix ./libtool: line 827: X--tag=CC: command not found issue.
makebuilddir::
	libtoolize -f
	autoreconf -fs

=== debian/watch ===
version=3

http://gpe.linuxtogo.org/download/source/gpe-calendar-(.*)\.tar\.bz2

## gpe-calendar 2.8%2bmaemo%2bsvn20090912-1

=== debian/changelog ===
gpe-calendar (2.8+maemo+svn20090912-1) unstable; urgency=low

  * MUD build using revision {20090912}

 -- Graham Cobb <g+770@cobb.uk.net>  Sat, 12 Sep 2009 20:08:12 +0100

=== debian/control ===
Source: gpe-calendar
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/office
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: libasound2-dev, maemo-version-dev, libcurl4-openssl-dev,
  xutils-dev, libsoup2.4-dev, libxaw-headers, libgstreamer0.10-dev,
  libeventdb-dev, libsqlite0-dev, libxsettings-client-dev,
  xserver-xorg-dev, libltdl7-dev, libesd0-dev, libsdl1.2-dev,
  libhandoff-dev, libosso-dev, libhildonfm2-dev, libosso-gnomevfs2-dev,
  gnome-common, libsoundgen-dev, libtododb-dev, libgpevtype-dev
Standards-Version: 3.6.1

Package: gpe-calendar
XB-Maemo-Display-Name: GPE Calendar
XB-Maemo-Upgrade-Description: Updated beta of GPE PIM suite calendar
  application
  Changes include:
  - Support for week starting on Sunday
  - Additional import fixes
  - Fix command line import (bug 230)
  - Category changes automatically updated (bug 80)
  - Support for duplicating events
  - Translation updates
  - Change name to GPE Calendar and update menu items and icons
  - Improve day-of-week display (bug 256)
XB-Maemo-Icon-26:  
Architecture: any
Depends: gpe-icons (>= ${source:Version}), gpesummary (>=
  ${source:Version}), gpesyncd (>= ${source:Version}), ${shlibs:Depends},
  ${misc:Depends}
Description: GPE PIM suite calendar application
  Includes repeating events, alarms and import and export.
  Packaged with MUD

## gpe-calendar 2.8%2bmaemo%2bsvn20090916-1

=== Makefile ===
--- 
+++ 
@@ -38,7 +38,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = i486-pc-linux-gnu
+host_triplet = arm-unknown-linux-gnueabi
 am__append_1 = -DIS_HILDON
 bin_PROGRAMS = gpe-calendar$(EXEEXT)
 DIST_COMMON = $(am__configure_deps) $(srcdir)/Makefile.am \
@@ -132,25 +132,25 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090916/missing --run aclocal-1.8
 ALL_LINGUAS = id pt de fr zh_TW ro wa sv nl cs es sk sr ru hu zh_CN
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run tar
-AR = i486-linux-gnu-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run automake-1.8
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090916/missing --run tar
+AR = arm-linux-gnueabi-ar
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090916/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090916/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090916/missing --run automake-1.8
 AWK = gawk
 CATALOGS =  id.gmo pt.gmo de.gmo fr.gmo zh_TW.gmo ro.gmo wa.gmo sv.gmo nl.gmo cs.gmo es.gmo sk.gmo sr.gmo ru.gmo hu.gmo zh_CN.gmo
 CATOBJEXT = .gmo
-CC = i486-linux-gnu-gcc
+CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
-CPP = i486-linux-gnu-gcc -E
+CPP = arm-linux-gnueabi-gcc -E
 CPPFLAGS = 
-CXX = i486-linux-gnu-g++
-CXXCPP = i486-linux-gnu-g++ -E
+CXX = arm-linux-gnueabi-g++
+CXXCPP = arm-linux-gnueabi-g++ -E
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo

=== pixmaps/Makefile ===
--- 
+++ 
@@ -34,7 +34,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = i486-pc-linux-gnu
+host_triplet = arm-unknown-linux-gnueabi
 am__append_1 = $(nobase_icons_DATA)
 subdir = pixmaps
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
@@ -51,25 +51,25 @@
 pixmapsDATA_INSTALL = $(INSTALL_DATA)
 DATA = $(nobase_icons_DATA) $(pixmaps_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090916/missing --run aclocal-1.8
 ALL_LINGUAS = id pt de fr zh_TW ro wa sv nl cs es sk sr ru hu zh_CN
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run tar
-AR = i486-linux-gnu-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run automake-1.8
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090916/missing --run tar
+AR = arm-linux-gnueabi-ar
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090916/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090916/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090916/missing --run automake-1.8
 AWK = gawk
 CATALOGS =  id.gmo pt.gmo de.gmo fr.gmo zh_TW.gmo ro.gmo wa.gmo sv.gmo nl.gmo cs.gmo es.gmo sk.gmo sr.gmo ru.gmo hu.gmo zh_CN.gmo
 CATOBJEXT = .gmo
-CC = i486-linux-gnu-gcc
+CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
-CPP = i486-linux-gnu-gcc -E
+CPP = arm-linux-gnueabi-gcc -E
 CPPFLAGS = 
-CXX = i486-linux-gnu-g++
-CXXCPP = i486-linux-gnu-g++ -E
+CXX = arm-linux-gnueabi-g++
+CXXCPP = arm-linux-gnueabi-g++ -E
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
@@ -131,7 +131,9 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS =  ${LIBOBJDIR}g_date_set_time_t$U.lo
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/missing --run makeinfo
+MAEMO5_FALSE = #
+MAEMO5_TRUE = 
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090916/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -150,11 +152,11 @@
 POSUB = po
 PO_IN_DATADIR_FALSE = 
 PO_IN_DATADIR_TRUE = 
-RANLIB = i486-linux-gnu-ranlib
+RANLIB = arm-linux-gnueabi-ranlib
 SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
-STRIP = i486-linux-gnu-strip
+STRIP = arm-linux-gnueabi-strip
 USE_NLS = yes
 VERSION = 5.0-beta
 XGETTEXT = /scratchbox/tools/bin/xgettext
@@ -169,33 +171,29 @@
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build = i486-pc-linux-gnu
-build_alias = i486-linux-gnu
-build_cpu = i486
-build_os = linux-gnu
-build_vendor = pc
+build = arm-unknown-linux-gnueabi
+build_alias = arm-linux-gnueabi
+build_cpu = arm
+build_os = linux-gnueabi
+build_vendor = unknown
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
 gpecalendar_localedir = ${prefix}/${DATADIRNAME}/locale
-host = i486-pc-linux-gnu
-host_alias = i486-linux-gnu
-host_cpu = i486
-host_os = linux-gnu
-host_vendor = pc
+host = arm-unknown-linux-gnueabi
+host_alias = arm-linux-gnueabi
+host_cpu = arm
+host_os = linux-gnueabi
+host_vendor = unknown
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/install-sh
+install_sh = /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090916/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
 mandir = ${prefix}/share/man
 mkdir_p = mkdir -p -- .
-oldincludedir = /usr/include
-pdfdir = ${docdir}
-prefix = /usr
-program_transform_name = s,x,x,

=== po/Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 DATADIRNAME = share
 itlocaledir = $(prefix)/$(DATADIRNAME)/locale
 subdir = po
-install_sh = /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090912/install-sh
+install_sh = /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20090916/install-sh
 # Automake >= 1.8 provides mkdir -p -- ..
 # Until it can be supposed, use the safe fallback:
 mkdir_p = $(install_sh) -d

=== debian/changelog ===
gpe-calendar (2.8+maemo+svn20090916-1) unstable; urgency=low

  * MUD build using revision {20090916}

 -- Graham Cobb <g+770@cobb.uk.net>  Wed, 16 Sep 2009 21:26:12 +0100
